<?xml version="1.0" encoding="utf-8"?>
<ArrayOfI18nEntry xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">    <I18nEntry key="User Level" value="Selbsterstelltes Level" />
    <I18nEntry key="Meow Myself and I" value="Geschafft!" />
    <I18nEntry key="learn to play!!!" value="Geht das besser?" />
    <I18nEntry key="Paris" value="Paris" />
    <I18nEntry key="Marc Schönbrun" value="Marc Schönbrun" />
    <I18nEntry key="Weiter" value="Weiter" />
    <I18nEntry key="Buckingham Spam" value="Buckingham Spam" />
    <I18nEntry key="Testing" value="Testing" />
    <I18nEntry key="Art Director" value="Art Director" />
    <I18nEntry key="Nastrovje" value="Za zdorovie" />
    <I18nEntry key="Slow Motion" value="Zeitlupe" />
    <I18nEntry key="Legal Advice" value="Legal Advice" />
    <I18nEntry key="Chetan Soni" value="Chetan Soni" />
    <I18nEntry key='Sammelt man ein Wort aus dem Emily Universum auf, werden Dir Bonuspunkte gutgeschrieben sobald Du es komplett aufgesammelt hast - aber Vorsicht, Du musst das Wort richtig "schreiben". Z.B. Emily, nicht Emilly!' value='Wenn Emily mag, was du geschrieben hast, bekommst du Bonuspunkte. VORSICHT! Du musst das Wort oder die Wortkombination richtig schreiben. Z.B. "Emily", nicht "Emilly"!' />
    <I18nEntry key="Olaf Spiewok" value="Olaf Spiewok" />
    <I18nEntry key="Zur Karte" value="Zur Karte" />
    <I18nEntry key="Es regnet!" value="Es regnet!" />
    <I18nEntry key="No" value="Nein" />
    <I18nEntry key="Jens Knauber" value="Jens Knauber" />
    <I18nEntry key="London Calling" value="London Calling" />
    <I18nEntry key="Jessica Chan" value="Jessica Chan" />
    <I18nEntry key="Stefan Sturm" value="Stefan Sturm" />
    <I18nEntry key="Grinding Le Tour Eiffel" value="Grinding La Tour Eiffel" />
    <I18nEntry key="Daniel Schott" value="Daniel Schott" />
    <I18nEntry key="Executive Producer" value="Executive Producer" />
    <I18nEntry key="Metro Boulot Dodo" value="Métro Boulot Dodo" />
    <I18nEntry key="Sound" value="Sound" />
    <I18nEntry key="Emily the Strange: Skate Strange&#10;© 2011 dtp young entertainment GmbH &amp; Co. KG.&#10;All rights reserved." value="Emily the Strange: Skate Strange&#10;© 2011 dtp young entertainment GmbH &amp; Co. KG.&#10;All rights reserved." />
    <I18nEntry key="More is Less" value="More is Less" />
    <I18nEntry key="Prasad Pakale" value="Prasad Pakale" />
    <I18nEntry key="Enter a name for your level!" value="Gib einen Namen ein!" />
    <I18nEntry key="Level 5" value="Level 5" />
    <I18nEntry key="Moulin Rouge et Noire" value="Moulin Rouge et Noir" />
    <I18nEntry key="Zeit:" value="Zeit:" />
    <I18nEntry key="Zurueck" value="Zurück" />
    <I18nEntry key="Animator" value="Animator" />
    <I18nEntry key="Kampagne" value="Welttournee" />
    <I18nEntry key="Producer" value="Producer" />
    <I18nEntry key="le Fabuleux Destin d'Emily Strange" value="Le Fabuleux Destin d'Emily Strange" />
    <I18nEntry key="Crossaint de Chat" value="Croissant de Chat" />
    <I18nEntry key="Project Lead" value="Project Lead" />
    <I18nEntry key="anschubsen:" value="anschubsen:" />
    <I18nEntry key="QA Resource Manager" value="QA Resource Manager" />
    <I18nEntry key="Katrin Walter" value="Katrin Walter" />
    <I18nEntry key="Skate'n'Grind" value="Skate'n'Grind" />
    <I18nEntry key="Cats 'n Chips'" value="Cats 'n' Chips" />
    <I18nEntry key="Russland" value="Russland" />
    <I18nEntry key="Game Designer" value="Game Designer" />
    <I18nEntry key="Heiko Wentzke" value="Heiko Wentzke" />
    <I18nEntry key="From Russia With Love" value="From Russia With Love" />
    <I18nEntry key="Martin Bilsing" value="Martin Bilsing" />
    <I18nEntry key="Ronny Stößer" value="Ronny Stößer" />
    <I18nEntry key="Leertaste" value="Leertaste" />
    <I18nEntry key="MOSCOW" value="MOSCOW" />
    <I18nEntry key="Welcome to St. Petersburg" value="Welcome to St. Petersburg" />
    <I18nEntry key="Level wiederholen!" value="Level wiederholen!" />
    <I18nEntry key="Glasnost" value="Glasnost" />
    <I18nEntry key="Dein Name:" value="Dein Name:" />
    <I18nEntry key="Perfekt!" value="Perfekt!" />
    <I18nEntry key="Jochen Volz" value="Jochen Volz" />
    <I18nEntry key="Just one More" value="Just one More" />
    <I18nEntry key="Boost" value="Boost" />
    <I18nEntry key="Marcel Ludwig" value="Marcel Ludwig" />
    <I18nEntry key="Steffen Böhme" value="Steffen Böhme" />
    <I18nEntry key="QA Lead" value="QA Lead" />
    <I18nEntry key="Zeitlupe" value="Zeitlupe" />
    <I18nEntry key="Sprungfeder" value="Sprungfeder" />
    <I18nEntry key="Benjamin Schulz" value="Benjamin Schulz" />
    <I18nEntry key="Westminster Catey" value="Westminster Catey" />
    <I18nEntry key="Perestroika" value="Perestroika" />
    <I18nEntry key="Zeit Bonus" value="Zeit Bonus" />
    <I18nEntry key="Benjamin Blüthgen" value="Benjamin Blüthgen" />
    <I18nEntry key="Olaf Sacher" value="Olaf Sacher" />
    <I18nEntry key="Prashant Lolage" value="Prashant Lolage" />
    <I18nEntry key="C'est Ennui" value="C'est l'Ennui" />
    <I18nEntry key="PARIS" value="PARIS" />
    <I18nEntry key="Level accomplished!!" value="Level geschafft!!" />
    <I18nEntry key="Emily the Strange and elements are trademarks of Cosmic Debris Etc., Inc.&#10;© 1993-2011 Cosmic Debris Etc., Inc. All rights reserved." value="Emily the Strange and elements are trademarks of Cosmic Debris Etc., Inc.&#10;© 1993-2011 Cosmic Debris Etc., Inc. All rights reserved." />
    <I18nEntry key="Maren Nötzelmann" value="Maren Nötzelmann" />
    <I18nEntry key="Staring into..." value="Staring into..." />
    <I18nEntry key="Garage" value="Seltsame Bretter" />
    <I18nEntry key="Neuer Highscore!" value="Neuer Highscore!" />
    <I18nEntry key="Aktueller Highscore" value="Aktueller Highscore" />
    <I18nEntry key="dtp entertainment AG&#10;Goldbekplatz 3-5&#10;22303 Hamburg &#10;www.dtp-entertainment.com" value="dtp entertainment AG&#10;Goldbekplatz 3-5&#10;22303 Hamburg &#10;www.dtp-entertainment.com" />
    <I18nEntry key="Borschtsch" value="Borschtsch" />
    <I18nEntry key="Distribution" value="Distribution" />
    <I18nEntry key="Johannes Bickle" value="Johannes Bickle" />
    <I18nEntry key="Babushka Attack" value="Babushka Attack" />
    <I18nEntry key="When you gonne learn" value="When you gonna learn" />
    <I18nEntry key="Marketing/PR" value="Marketing/PR" />
    <I18nEntry key="Localization" value="Localization" />
    <I18nEntry key="Jumps Elysee" value="Jumps Élysées" />
    <I18nEntry key="Alessandra Foglia" value="Alessandra Foglia" />
    <I18nEntry key="Moskau" value="Moskau" />
    <I18nEntry key="Jump" value="Springen" />
    <I18nEntry key="Benjamin Sauder" value="Benjamin Sauder" />
    <I18nEntry key="Less is More" value="Less is More" />
    <I18nEntry key="Subway to Hell" value="Subway to Hell" />
    <I18nEntry key="UK" value="UK" />
    <I18nEntry key="Punkte Bonus" value="Punkte Bonus" />
    <I18nEntry key="Big Ben Theory" value="Big Ben Theory" />
    <I18nEntry key="QA Testers" value="QA Testers" />
    <I18nEntry key="Lead Tester &amp; Technical Coordinator" value="Lead Tester &amp; Technical Coordinator" />
    <I18nEntry key="www.electroband.de" value="www.electroband.de" />
    <I18nEntry key="Es schneit!" value="Es schneit!" />
    <I18nEntry key="Optionen" value="Optionen" />
    <I18nEntry key="Level already exists!" value="Das Level existiert bereits!" />
    <I18nEntry key="Assistant QA Manager" value="Assistant QA Manager" />
    <I18nEntry key="Beenden" value="Raus hier!" />
    <I18nEntry key="Punkte Multiplikator" value="Punkte Multiplikator" />
    <I18nEntry key="Piyoosh Sah" value="Piyoosh Sah" />
    <I18nEntry key="Patricia Grube" value="Patricia Grube" />
    <I18nEntry key="dtp young entertainment GmbH &amp; Co. KG&#10;Goldbekplatz 3-5&#10;22303 Hamburg &#10;www.dtp-young.com" value="dtp young entertainment GmbH &amp; Co. KG&#10;Goldbekplatz 3-5&#10;22303 Hamburg &#10;www.dtp-young.com" />
    <I18nEntry key="enter_survival_highscore_name" value="Gib deinen Namen ein." />
    <I18nEntry key="Level startet in... 1" value="Level startet in... 1" />
    <I18nEntry key="Katrin Haase" value="Katrin Haase" />
    <I18nEntry key="Level startet in... 3" value="Level startet in... 3" />
    <I18nEntry key="Level startet in... 2" value="Level startet in... 2" />
    <I18nEntry key="Musik" value="Musik" />
    <I18nEntry key="Nitin Bagul" value="Nitin Bagul" />
    <I18nEntry key="Daniela Grebe" value="Daniela Grebe" />
    <I18nEntry key="Oliver Janoschek" value="Oliver Janoschek" />
    <I18nEntry key="Level 3" value="Level 3" />
    <I18nEntry key="Maren Fischer" value="Maren Fischer" />
    <I18nEntry key="Frankreich" value="Frankreich" />
    <I18nEntry key="Getting Closer" value="Getting Closer" />
    <I18nEntry key="Frank Zahn" value="Frank Zahn" />
    <I18nEntry key="Man findet im jeden Level eine bestimtme Anzahl von Buchstaben. Diese kann man aufsammeln." value="Du findest in manchen Level Buchstaben. Schreib Emily damit eine Nachricht." />
    <I18nEntry key="Level Hintergrund:" value="Level Hintergrund:" />
    <I18nEntry key="Springen:" value="Springen:" />
    <I18nEntry key="Portal" value="Portal" />
    <I18nEntry key="Packaging and Manual Design" value="Packaging and Manual Design" />
    <I18nEntry key="Producing" value="Producer" />
    <I18nEntry key="...The London Eye" value="...The London Eye" />
    <I18nEntry key="exit_map_editor_message" value="Sicher? Frag' bloß, denn wenn du das Level später wieder haben willst, brauchst du gar nicht erst zu fragen!" />
    <I18nEntry key="Abbrechen" value="Doch nicht!" />
    <I18nEntry key="Get Lost at EmilyStrange.com" value="Get Lost at EmilyStrange.com" />
    <I18nEntry key="Die Welt dreht sich" value="Die Welt dreht sich" />
    <I18nEntry key="Nifty Ollis" value="Nifty Ollis" />
    <I18nEntry key="exozet games GmbH. All rights reserved." value="exozet games GmbH. All rights reserved." />
    <I18nEntry key="Return of the Fireplug" value="Return of the Fireplug" />
    <I18nEntry key="level saved!" value="Level gespeichert!" />
    <I18nEntry key="Brooklyns Finest" value="Brooklyns Finest" />
    <I18nEntry key="Jose Perez" value="Jose Perez" />
    <I18nEntry key="Punkte" value="Punkte" />
    <I18nEntry key="Dennis Barcelona" value="Dennis Barcelona" />
    <I18nEntry key="Marjan Stössner" value="Marjan Stössner" />
    <I18nEntry key="Kamera Zoom" value="Geh weg!" />
    <I18nEntry key="Sandra Wendeborn" value="Sandra Wendeborn" />
    <I18nEntry key="Tricking the Royal Guard" value="Tricking the Royal Guard" />
    <I18nEntry key="Sicherungspunkt" value="Checkpoint" />
    <I18nEntry key="New York" value="New York" />
    <I18nEntry key="Schweben" value="Schweben" />
    <I18nEntry key="Wie man Emily the Strange - Skate Strange spielt" value="So spielst du:" />
    <I18nEntry key="Eigene Levels" value="Sei kreativ!" />
    <I18nEntry key="Level bearbeiten" value="Level bearbeiten" />
    <I18nEntry key="NEW_YORK" value="NEW YORK" />
    <I18nEntry key="Level 4" value="Level 4" />
    <I18nEntry key="Level 7" value="Level 7" />
    <I18nEntry key="Level 6" value="Level 6" />
    <I18nEntry key="Level 1" value="Level 1" />
    <I18nEntry key="Publishing" value="Publishing" />
    <I18nEntry key="USA" value="USA" />
    <I18nEntry key="Level 2" value="Level 2" />
    <I18nEntry key="Level Name:" value="Level Name:" />
    <I18nEntry key="Arne Nitzsche &amp; Sabine Bremer" value="Arne Nitzsche &amp; Sabine Bremer" />
    <I18nEntry key="Level 9" value="Level 9" />
    <I18nEntry key="Level 8" value="Level 8" />
    <I18nEntry key="Game Paused!" value="Spiel pausiert!" />
    <I18nEntry key="GlobalStep LLC" value="GlobalStep LLC" />
    <I18nEntry key="LONDON" value="LONDON" />
    <I18nEntry key="Ok" value="Ok" />
    <I18nEntry key="Moritz Hampel" value="Moritz Hampel" />
    <I18nEntry key="Sumit Arora" value="Sumit Arora" />
    <I18nEntry key="Vive la Révolution" value="Vive la Révolution" />
    <I18nEntry key="Neues Level" value="Neues Level" />
    <I18nEntry key="Kerstin Ebsen" value="Kerstin Ebsen" />
    <I18nEntry key="Place l Etoile" value="Place de l'Étoile" />
    <I18nEntry key="Programmers" value="Programmers" />
    <I18nEntry key="Survival" value="Überlebe!" />
    <I18nEntry key="Speed Limit" value="Schneller!" />
    <I18nEntry key="GO!" value="LOS!" />
    <I18nEntry key="world_map_title" value="Welt     Karte" />
    <I18nEntry key="Stephan Schrut" value="Stephan Schrut" />
    <I18nEntry key="Credits" value="Mitwirkende" />
    <I18nEntry key="Was die ganzen Items wohl bewirken?" value="Was ist das alles?" />
    <I18nEntry key="Accelerate" value="Beschleunigen" />
    <I18nEntry key="Sofie Dittmer" value="Sofie Dittmer" />
    <I18nEntry key="Suraj Shreekumar" value="Suraj Shreekumar" />
    <I18nEntry key="London" value="London" />
    <I18nEntry key="Artists" value="Artists" />
    <I18nEntry key="The Mastroshka And The Furious" value="The Matrioshka And The Furious" />
    <I18nEntry key="QA Managers" value="QA Managers" />
    <I18nEntry key="Here we Go" value="Here we Go" />
    <I18nEntry key="Yes" value="Ja" />
    <I18nEntry key="Strange Scrabble!?!" value="Schule geschwänzt?" />
    <I18nEntry key="Your Level Name" value="Name des Levels" />
    <I18nEntry key="Neues Board!" value="Neues Board!" />
    <I18nEntry key="Beste Combo" value="Beste Combo" />
    <I18nEntry key="Testing Coordinator" value="Testing Coordinator" />
    <I18nEntry key="Waehle das Skateboard aus mit dem Du spielen willst!" value="Wähle dein Skateboard!&#10;Klicken und ziehen zum wechseln." />
    <I18nEntry key="QA" value="QA" />
    <I18nEntry key="Pfeil Rechts" value="Pfeil Rechts" />
    <I18nEntry key="Level Spielen" value="Level spielen" />
    <I18nEntry key="exit_level_message" value="Einfach so aufgeben? Dann musst du das Level wieder von vorn anfangen!" />
    <I18nEntry key="Prashanth Kannan" value="Prashanth Kannan" />
    <I18nEntry key="Matthias Eckardt" value="Matthias Eckardt" />
</ArrayOfI18nEntry>